﻿body 
{
	top: 0px;
	left: 2px;
	color: Black;
	font-family: Arial, Verdana, Tahoma;
	font-size: small;
	font-style: normal;
	font-weight: normal
}

IMG
{
	border: none
}

A
{
	text-decoration: none
}

IMG.ImageFrame
{
	border: solid, 5px, gray;
	width: 600px;
	height: auto;
	cursor: url(Images/Zoom.ico);
}

DIV.Title
{
	width: auto;
	height: auto;
	color: white;
	font-family: Arial, Verdana, Tahoma;
	font-size: large;
	font-style: normal;
	font-weight: normal	;
	vertical-align: middle; 
	text-align: center
}

Table.PageTable
{
	border: none;
	border-width: 0;
	width: 700px;
	height: 100%
}

Table.Criteria
{
	width: 100%;
	height:auto;
	padding: 0,0,0,0;
	border: none;
	border-spacing: 0px
}

TD.CriteriaButton
{
	text-align: left;
	width: 25px;
	height: 20px;
	background-color: #e8e8e8;
}

TD.CriteriaHelp
{
	text-align: left;
	width: 25px;
	height: 20px;
	background-color: #e8e8e8;
}

TD.CriteriaTitle
{
	text-align: left;
	width: 100%;
	height: 20px;
	background-color: #e8e8e8;
}
